/*
  But :    Exercice2
  Auteur : Venancio Jordao Paulo
  Date :   17.05.2021 / V1.0
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

.user-form {
 background-color : white;
} 

.user-form .field {
  padding: 0.5em;
  background: #dbdbdb;
}

#valider{
  background-color: greenyellow;
  border-radius: 10px;
  border-width: 1px;
  width: 75px;
}

.user-form .field label {
display: inline-block;
width: 150px;
}

.user-form .field input {
  display: inline-block;
}

